Subject: Ticket Assigned - Late delivery - WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 12:41:14 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery - WWD Naif Klaib                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  naif klaib Bot:  Hi naif klaib, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6801019817 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0507442244            04:34 PM, 02nd Feb                   Hilah                   Hi Naif Klaib. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           04:35 PM, 02nd Feb                     Naif Klaib                    Hello           04:35 PM, 02nd Feb                     Naif Klaib                    My order was supposed to be delivered today between 10-2           04:35 PM, 02nd Feb                   Hilah                   Please allow me a moment to check this for you.           04:36 PM, 02nd Feb                     Naif Klaib                    Okay           04:37 PM, 02nd Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:37 PM, 02nd Feb                   Hilah                   Is this the correct phone number 966507102244 ?           04:38 PM, 02nd Feb                     Naif Klaib                    Yes           04:38 PM, 02nd Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:38 PM, 02nd Feb                   Hilah                   I will file a complaint with the concerned team so that your order will be delivered as soon as possible           04:38 PM, 02nd Feb                   Hilah                   we will keep you posted on           04:38 PM, 02nd Feb                     Naif Klaib                    Thank you           04:38 PM, 02nd Feb                   Hilah                   [email-masked]           04:39 PM, 02nd Feb                     Naif Klaib                    Okay           04:39 PM, 02nd Feb                     Naif Klaib                    Thank you           04:39 PM, 02nd Feb                   Hilah                   you're most welcome           04:39 PM, 02nd Feb                   Hilah                   Do you have any other inquiries that we can help with?           04:39 PM, 02nd Feb                     Naif Klaib                    No           04:39 PM, 02nd Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:40 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5659041